@charset "UTF-8";
.p-feature-sec__strong__road {
   font-weight: bold;
   font-size: 22px;
   font-size: 2.2rem;
   line-height: 1.2;
}
.p-scene-list__txt__road {
    margin: 10px 7px 0 7px;
    margin: 1.0rem 0.7rem 0 0.7rem;
	line-height: 3.0rem;
    line-height: 30px;
    font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.c-box__value{
 border-width:1px 1px 1px; 
}

.comp{
	width: 50%;
}

.comp p{
	margin: 	0 auto;
	width: 80%;
}

.comp p .point{
	font-size: 20px;
	font-size: 2.0rem;
}

@media (max-width: 1200px) {
.comp p .point{
	font-size: 18px;
	font-size: 1.8rem;
}

.comp p br.hidden{
	display: none;
}

@media (max-width: 767px) {
.comp{
	width: 100%;
}

.comp p br.hidden{
	display: block;
}

}

